[package]
name = "aoc2020"
version = "0.1.0"
authors = ["Klara Meyer"]
edition = "2018"

[dependencies]
regex = "1.4.2"

[[bin]]
name="day1"
path="src/day1.rs"

[[bin]]
name="day2"
path="src/day2.rs"

[[bin]]
name="day3"
path="src/day3.rs"

[[bin]]
name="day4"
path="src/day4.rs"

[[bin]]
name="day5"
path="src/day5.rs"

[[bin]]
name="day6"
path="src/day6.rs"

[[bin]]
name="day7"
path="src/day7.rs"

[[bin]]
name="day8"
path="src/day8.rs"
